<?xml version="1.0" encoding="utf-8"?>
<Sprite>
      <Path>Art\Sprite Sheets\gui_sheet.dds</Path>
  <Position y="208" x="1040"/>
  <Size y="60" x="39"/>
  <HotSpot y="55" x="0"/>
  <AlphaPath/>
</Sprite>